Panneau de configuration NVIDIA

Bienvenue dans le panneau de configuration NVIDIA Vous pouvez utiliser le Panneau de configuration NVIDIA pour faire des choses incroyables avec votre matériel NVIDIA.

Le panneau de configuration NVIDIA permet de contrôler les paramètres du pilote de la carte graphique NVIDIA mais aussi les autres utilitaires NVIDIA que vous avez pu installer sur le système.

Pour de plus amples informations sur le système d'aide Panneau de configuration NVIDIA, voir À propos de cette aide.

©2005 - 2007 NVIDIA Corporation. Tous droits réservés. Panneau de configuration NVIDIA


À propos de cette aide

Le système d'aide est conçu pour vous aider à utiliser l'interface Panneau de configuration NVIDIA. Il présente des informations générales et des procédures pour exécuter les tâches communes et configurer le matériel NVIDIA. Les procédures décrivent comment utiliser le Panneau de configuration NVIDIA en utilisant les commandes de menu et la navigation dans l'interface. En outre, vous pouvez aussi effectuer les tâches communes par le biais de touches de raccourci et de boutons dans l'interface utilisateur.

Cette documentation se divise selon les sections suivantes :

  • Mise en route. Présente les informations générales sur le panneau de configuration NVIDIA. Cette section explique les concepts importants, la configuration minimale du système et une liste de touches de raccourci disponibles dans l'application Panneau de configuration NVIDIA.

  • Compréhension du panneau de configuration. Présente les différents éléments dans l'interface utilisateur Control Panel.


Mise en route

Vous pouvez utiliser le panneau de configuration NVIDIA pour faire des choses incroyables avec votre matériel NVIDIA.

Cette section traite :

  • Configuration du système. Décrit la configuration minimale et la configuration conseillée pour le panneau de configuration NVIDIA.

  • Configuration du système pour NVIDIA SLI.

Rubriques connexes

  • Panneau de configuration NVIDIA


Configuration du système

Le panneau de configuration NVIDIA nécessite la configuration système minimale suivante :

  • Microsoft Windows XP ou Microsoft Windows Vista

  • Un processeur à 600 mégahertz (MHz), tel qu'un processeur Intel Pentium III, Advanced Micro Devices (AMD) Athlon ou un équivalent

  • 128 Mo de mémoire vive (RAM)

  • 2 giga-octets (Go) d'espace sur le disque dur

Pour optimiser les performances du panneau de configuration, la configuration système suivante est conseillée :

  • Un processeur à 1,5 mégahertz (MHz), tel qu'un processeur Intel Pentium 4, AMD Athlon XP 1500+ ou un équivalent

  • 256 Mo de mémoire vive (RAM)

  • Une connexion à Internet

Rubriques connexes

  • Mise en route

  • Configuration du système pour NVIDIA SLI


Configuration du système pour la technologie NVIDIA SLI (utilisateurs expérimentés)

Si vous êtes un utilisateur expérimenté en graphique et en informatique et que vous voulez utiliser la technologie NVIDIA SLI, le système doit être équipé des composants suivants :

  • Une carte-mère compatible avec SLI prenant en charge un microprocesseur (chipset) PCI Express et deux connecteurs x16 pour les deux cartes graphiques NVIDIA PCI Express.

  • Deux cartes graphiques PCI Express basées sur NVIDIA

Le fonctionnement NVIDIA SLI exige deux cartes graphiques PCI Express compatibles avec SLI basées sur NVIDIA. En outre,

  • Les deux cartes doivent avoir les mêmes configurations de processeurs graphiques et de mémoire.

  • NVIDIA recommande que les deux cartes proviennent du même fabricant.

  • Un connecteur NVIDIA SLI

Le connecteur SLI connecte ensemble deux cartes graphiques PCI Express basées sur NVIDIA.

Pour de plus amples informations sur la technologie NVIDIA SLI et une liste actualisée des logiciels et matériels compatibles, visitez www.SLIZone.com.

Rubriques connexes

Configuration du système


Obtention de l'aide

Les rubriques dans cette section décrivent diverses méthodes pour obtenir de l'aide et de l'assistance lorsque vous utilisez le panneau de configuration NVIDIA.

  • Accès à l'aide en ligne. Pour apprendre comment obtenir de l'aide en utilisant la documentation d'aide en ligne.

  • Informations système. Pour apprendre à afficher des informations détaillées sur ce logiciel et le matériel NVIDIA.

  • Imprimer une rubrique d'aide. Il est facile d'imprimer une rubrique d'aide pour la lire sans être devant l'ordinateur.

  • Obtenir l'assistance technique. Pour apprendre comment accéder au site Web de l'assistance technique NVIDIA.

Rubriques connexes

  • Panneau de configuration NVIDIA


Accès à l'aide en ligne

Vous pouvez obtenir de l'aide relative au panneau de configuration NVIDIA de plusieurs manières :

  • Appuyez sur la touche F1 du clavier.

  • Sélectionnez Aide dans la barre de menus du panneau de configuration NVIDIA puis sélectionnez Aide du panneau de configuration NVIDIA.

Rubriques connexes

    • Obtention des informations sur votre programme et l'ordinateur

    • Imprimer une rubrique d'aide

    • Obtenir de l'assistance technique


Obtention des informations sur votre programme et l'ordinateur

Vous pouvez vérifier la version du panneau de configuration NVIDIA que vous utilisez et aussi obtenir des informations sur le matériel NVIDIA.

  • Pour obtenir des informations sur le panneau de configuration NVIDIA, sélectionnez À propos du Panneau de configuration NVIDIA dans le menu Aide.

  • Pour obtenir des informations sur le système, la carte graphique et le pilote graphique, sélectionnez Informations système dans le menu Aide, ou cliquez sur Informations système au coin inférieur gauche du panneau de configuration NVIDIA.

Rubriques connexes

      • Accès à l'aide en ligne

      • Imprimer une rubrique d'aide

      • Obtenir de l'assistance technique


Imprimer une rubrique d'aide

  1. Recherchez et affichez la rubrique d'aide que vous voulez.

  2. Cliquez avec le bouton droit sur le panneau d'aide de droite puis sélectionnez Imprimer dans le menu contextuel.

  3. Sélectionnez les options d'impression voulues dans la boîte de dialogue Imprimer puis cliquez sur OK.

Rubriques connexes

      • Accès à l'aide en ligne

      • Obtention des informations sur votre programme et l'ordinateur

      • Obtenir l'assistance technique


Pour obtenir l'assistance technique

Pour obtenir une assistance technique, visitez le site Web de l'assistance technique NVIDIA : http://www.nvidia.com/page/support.html.

Rubriques connexes

  • Accès à l'aide en ligne

  • Obtention des informations sur votre programme et l'ordinateur

  • Imprimer une rubrique d'aide


Compréhension de l'interface Panneau de configuration NVIDIA

L'interface utilisateur du panneau de configuration NVIDIA se divise selon les parties principales suivantes : la barre de menu, la zone de catégorie Panneau de configuration et la barre de l'explorateur, qui sont présentées dans ces sections :

  • Utilisation de la barre de menus

  • À propos de la barre d'outils

  • Utilisation du menu Vue

  • Définition d'affichages personnalisés

  • Utilisation du menu Profils

Rubriques connexes

  • Utilisation de l'interface Panneau de configuration NVIDIA

  • Panneau de configuration NVIDIA


Utilisation de l'interface Panneau de configuration NVIDIA

Les écrans ci-dessous présentent le panneau de configuration NVIDIA tel qu’il apparaît sous Windows XP ou Windows Vista, et un modèle afin d’identifier le volet de tâches principal, le volet de navigation classique, la barre de menus et la barre d’outils.

Panneau de configuration NVIDIA – Windows Vista

Panneau de configuration NVIDIA - Windows XP

1 – Le volet de tâches principal est l’endroit où se trouve les pilotes graphiques NVIDIA. Cette zone de l'écran est celle dans laquelle vous porterez le plus votre attention lorsque vous utiliserez le panneau de configuration NVIDIA pour atteindre vos objectifs. La page par défaut est le premier élément listé dans l’arborescence de navigation classique. Lors des prochaines visites, le panneau de configuration s’ouvrira à la dernière page visitée.

2 – Le volet d’arborescence de navigation affiche les pages de tâches disponibles sur votre système. Cliquez sur l’élément d’arborescence pour ouvrir la page en question.

3 - La Barre de menus contient les menus Windows standard et ceux du panneau de configuration NVIDIA, notamment Affichage et Profils.

4 - La Barre d’outils est un accès rapide aux tâches courantes comme le changement entre l'affichage Standard et Avancé, et la navigation entre les pages de tâches.

Rubriques connexes

    • Utilisation de la barre de menus

    • À propos de la barre d'outils

    • Utilisation du menu Affichage

    • Définition d'affichages personnalisés

    • Utilisation du menu Profils


À propos de la barre de menus

Vous pouvez utiliser les menus de la barre des menus pour exécuter des tâches dans le panneau de configuration NVIDIA.

  • Fichier

  • Édition

  • Affichage

  • Profils

  • Affichage

  • Aide

Remarque : les menus disponibles sur la barre de menus peuvent varier suivant la catégorie du panneau de configuration NVIDIA (Affichage, Portable, Paramètres 3D ou autre catégorie) utilisée.

Rubriques connexes

  • Utilisation de l'interface Panneau de configuration NVIDIA

  • À propos de la barre d'outils

  • Utilisation du menu Affichage

  • Définition d'affichages personnalisés

  • Utilisation du menu Profils


À propos de la barre d'outils (menu Vue)

Vous pouvez utiliser la barre d’outils du panneau de configuration NVIDIA pour réaliser les tâches suivantes :

  • Passer en revue les pages de tâches du panneau de configuration NVIDIA à l’aide des icônes fléchées.

  • Afficher les vues Standard, Avancée ou Personnalisée, mais aussi créer rapidement des vues personnalisées grâce à la commande Définir l'affichage personnalisé.

Rubriques connexes

  • Utilisation de l'interface Panneau de configuration NVIDIA

  • Utilisation de la barre de menus

  • Utilisation du menu Vue

  • Définition d'affichages personnalisés

  • Utilisation du menu Profils


Utilisation du menu Vue

Le menu Vue est la troisième option dans la barre de menus du panneau de configuration NVIDIA. Toutes les commandes relatives à l'affichage des pages précédentes dans les modules d'application Panneau de configuration NVIDIA sont disponibles dans le menu Vue.

Commande du menu Vue

Description

Standard

Sélectionnez Vue > Standard pour afficher et accéder à la majorité des tâches simples et courantes dans les applications du panneau de configuration NVIDIA.

Lorsque la commande Standard est cochée, la vue Standard est actif dans le panneau de configuration NVIDIA.

Avancé

Sélectionnez Vue > Avancé pour afficher et accéder à certaines tâches complexes dans les applications du panneau de configuration NVIDIA. Ces tâches nécessitent souvent une connaissance poussée dans le matériel et logiciels (pilotes) graphiques.

Lorsque la commande Avancé est cochée, la vue Avancé est active actuellement dans dans le panneau de configuration NVIDIA.

Personnalisé

Remarque : la commande Personnalisé n'apparaît dans le menu Vue que si vous avez préalablement utilisé la commande Définition d'affichages personnalisés pour personnaliser l'affichage/le masquage d'écrans spécifiques.

Définir la vue personnalisée

Pour n'afficher ou n'utiliser que certaines pages dans le panneau de configuration NVIDIA, suivant les modules d'application (Affichage, Paramètres 3D, etc.) installés sur le système, sélectionnez Définition d'affichages personnalisés dans le menu Vue.

Ajouter des menus contextuels au bureau

Cette option est sélectionnée par défaut et ajoute l’élément de menu du panneau de configuration NVIDIA au menu contextuel sur le bureau.

Icône de la barre des tâches de notification

Cliquer sur l'icône de notification du panneau de configuration NVIDIA [image] dans la zone de notification de la barre des tâches Windows est une méthode rapide de configurer les paramètres principaux du panneau de configuration NVIDIA.

Sélectionnez Vue > Icône de la barre des tâches de notification pour afficher/masquer l'icône de notification du panneau de configuration NVIDIA dans la zone de notification de la barre des tâches de Windows.

REMARQUE : cette option ne s’affichage pas sous Windows Vista.

Rubriques connexes

  • Utilisation de l'interface Panneau de configuration NVIDIA

  • Utilisation de la barre de menus

  • À propos de la barre d'outils

  • Définition d'affichages personnalisés

  • Utilisation du menu Profils


Définition d'affichages personnalisés

Définition d'affichages personnalisés

Suivez ces instructions pour n'afficher ou n'utiliser que certaines pages du panneau de configuration NVIDIA, suivant les modules d'application (Affichage, Paramètres 3D, etc.) installés sur le système :

  1. Sélectionnez Affichage > Définition d'affichages personnalisés ou pour un accès plus rapide, utilisez la barre d'outils.

  2. Sélectionnez (cochez) les cases des pages à afficher.

  3. Pour quitter le mode d'affichage Personnalisé, sélectionnez l'affichage Standard ou Avancé dans le menu Affichage ou pour un accès rapide, utilisez la barre d'outils si elle est activée.

  4. Pour revenir à votre affichage personnalisé, sélectionnez Personnalisé.

Personnalisé

Remarque : la commande Personnalisé n'apparaît dans le menu Affichage que si vous avez préalablement utilisé la commande Définition d'affichages personnalisés pour personnaliser l'affichage/le masquage d'écrans spécifiques.

  1. Si vous n'êtes pas dans un affichage personnalisé que vous avez créé, sélectionnez ensuite Affichage > Personnalisé pour activer l'affichage personnalisé.

    Remarque :     lorsque la commande Personnalisé est un choix du menu Affichage, cela signifie que l'affichage personnalisé défini est actuellement actif sur le panneau de configuration NVIDIA.

  2. Pour quitter le mode d'affichage Personnalisé, sélectionnez l'affichage Standard ou Avancé dans le menu Affichage ou pour un accès rapide, utilisez la barre d'outils si elle est activée.

  3. Pour revenir à votre affichage personnalisé, cliquez sur Personnalisé.

Rubriques connexes

  • Utilisation de l'interface Panneau de configuration NVIDIA

  • Utilisation de la barre de menus

  • À propos de la barre d'outils

  • Utilisation du menu Affichage

  • Utilisation du menu Profils


Utilisation du menu Profils

Sélectionnez Profils pour utiliser des profils qui contiennent les paramètres d'affichage enregistrés pendant des tâches spécifiques dans les sections Affichage ou Performances du panneau de configuration NVIDIA. Avec les commandes Profils, vous pouvez :

  • Charger les valeurs d’un profil enregistré

  • Créer un profil

  • Supprimer un profil existant

Rubriques connexes :

  • Utilisation de l'interface Panneau de configuration NVIDIA

  • Utilisation de la barre de menus

  • À propos de la barre d'outils

  • Utilisation du menu Affichage

  • Définition d'affichages personnalisés


glossaire

A

affichage analogique

Un affichage analogique indique en général votre affichage TRC. Les termes d'affichage analogique et TRC sont utilisés dans ce guide pour le même concept.

affichage numérique

Un affichage numérique peut être un écran plat numérique (DFP) ou, par exemple, un écran interne LVDS d'un ordinateur portable.

anticrénelage

Une technique pour réduire l'effet d'escalier ou de dentelures en lissant les lignes

B

bureau

Le bureau est votre zone de travail à l'écran de Windows sur laquelle apparaissent des fenêtres, des icônes, des menus et des boîtes de dialogue.

boîte de dialogue

Les boîtes de dialogue sont des fenêtres dans lesquelles l'utilisateur peut entrer des informations et qui affichent des boutons et des options diverses pour exécuter une commande ou une tâche particulière.

Par exemple, dans la boîte de dialogue Enregistrer sous une application Windows, vous pouvez indiquer le dossier où placer le document à enregistrer et son nom.

C

configuration à doubles cartes

Une configuration dans laquelle deux ou plus affichages (tels qu'un affichage analogique, un affichage numérique ou un téléviseur) sont connectés à deux cartes graphiques basées sur le processeur graphique NVIDIA installées dans l'ordinateur.

configuration à plusieurs affichages

Une configuration dans laquelle deux ou plus affichages sont connectés à une carte graphique à plusieurs affichages ou à deux (ou plus) cartes graphiques basées sur le processeur graphique NVIDIA.

configuration à plusieurs cartes graphiques

Une configuration dans laquelle deux ou plus affichages (tels qu'un affichage analogique, un affichage numérique ou un téléviseur) sont connectés à deux (ou plus) cartes graphiques basées sur le processeur graphique NVIDIA installées dans l'ordinateur.

configuration à un seul affichage

Une configuration dans laquelle un seul affichage est connecté à la carte graphique basée sur le processeur graphique NVIDIA dans l'ordinateur.

D

DisplayPort

DisplayPort est une interface audio/vidéo dont l'usage principal est conçu entre un ordinateur et son moniteur ou un ordinateur et un système home cinéma.

F

fenêtre

Une fenêtre est une fenêtre indépendante sur le bureau. Les applications telles que Microsoft® Windows® Outlook® ou Explorer peut avoir plusieurs fenêtres qui font toutes partie de la même application. Les fenêtres peuvent être déplacées sur l'écran, ouvertes, fermées et aussi redimensionnées.

L'application nView Desktop Manager (décrite dans le guide de l'utilisateur NVIDIA nView Desktop Manager) offre d'autres options relatives aux fenêtres, notamment leur mise en transparence ou leur affichage continu au premier plan.

G

genlock

Le processus de synchronisation du balayage de pixels de l’un ou plusieurs affichages à un signal externe.

H

HDMI

HDMI (Interface multimédia à haute définition) est une interface vidéo/audio, entièrement numérique et non compressée.

house sync

Le signal de synchronisation externe utilisé pour synchroniser tous les affichages dans une configuration de verrouillage d’images ou genlock.

P

Panneau de configuration (Microsoft Windows)

Vous pouvez accéder à la fenêtre Panneau de configuration de Windows en cliquant sur Démarrer > Paramètres > Panneau de configuration depuis la barre de tâches du bureau de Windows.

panneau de configuration (affichage NVIDIA)

Le panneau de configuration des propriétés d'affichage NVIDIA se rapporte à la fenêtre basée sur NVIDIA comportant un menu d'affichage NVIDIA déroulant contenant des options qui ouvrent chacune une page de configuration différente.

panneau de configuration (nView Desktop Manager)

Le panneau de configuration de nView Desktop Manager désigne toute la fenêtre du panneau de configuration de nView Desktop Manager (style table ou menu NVIDIA) à partir duquel vous pouvez configurer aux paramètres nView Desktop Manager. Pour de plus amples informations, reportez-vous au guide de l'utilisateur nView Desktop Manager pour la version de pilote actuelle.

nView Desktop Manager affiche aussi une icône sur laquelle vous pouvez cliquer dans le groupe d'icônes du panneau de configuration de Windows. Lorsque vous cliquez sur cette icône, le panneau de configuration de nView Desktop Manager s'affiche.

pixel

Abréviation de élément d'image, (Picture Element), un pixel est un seul point dans une image graphique.

Processeur graphique

Les puces graphiques des cartes NVIDIA sont appelées des processeurs graphiques. La carte graphique que vous utilisez est basée sur un processeur graphique NVIDIA.

profil

Une liste de paramètres d'affichage spécifiques, mémorisée et utilisée en général lors du démarrage de jeux.

R

RAID

Signifie redundant array of independent disks, une technique pour utiliser plusieurs lecteurs pour améliorer les performances des disques, l’espace disque ou la protection des données.

S

synchronisation d’images

La fonction Synchronisation d’images est le processus de synchronisation des pixels d’affichage pour analyser une source de synchronisation.

T

technologie SLI

La technologie à plusieurs processeurs graphiques NVIDIA SLI tire profit de la plus grande largeur de bande de l'architecture de bus PCI Express™ pour permettre à plusieurs processeurs graphiques de travailler ensemble afin d’accélérer les performances.

Un système NVIDIA SLI se compose d’une carte-mère PCI Express qui prend en charge deux connecteurs physiques pouvant connecter deux cartes graphiques NVIDIA PCI Express. Les deux cartes graphiques doivent être connectées ensemble par le connecteur NVIDIA SLI.

Une fois les pilotes graphiques correctement installés, le mode SLI peut être activé ou désactivé. Lorsque le mode SLI est désactivé, vous pouvez utiliser tous les modes à plusieurs affichages nView pris en charge, notamment l'utilisation de quatre moniteurs connectés à deux cartes graphiques SLI. Lorsque le mode SLI est activé, les modes à plusieurs affichages nView ne sont pas disponibles. Par contre, les deux cartes graphiques contrôlent un seul affichage pour permettre de meilleures performances 3D dans des applications DirectX et OpenGL.

Pour de plus amples informations sur la technologie NVIDIA SLI et une liste actualisée des logiciels et matériels compatibles, visitez www.SLIZone.com.

TVHD

Téléviseur à haute définition. Un système pour la transmission d'un signal de télécommunication d'une résolution beaucoup plus supérieure aux normes du système américain NSTC. Un TVHD nécessite au moins deux millions de pixels alors qu'un téléviseur classique n'en exige que 360 000.

V

verrouillage d’images

Le verrouillage d’images nécessite l’utilisation d’un matériel pour synchroniser les images sur chaque affichage dans un groupe de systèmes.